[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apache and PHP



On Mon, Apr 07, 2003 at 10:21:12PM -0700, Vineet Kumar wrote:
> I only have apache and php4 installed.  I don't think you need php4-cgi.

Yup.  php4-cgi contains /usr/bin/php4 which is useful for running PHP
scripts as CGI's, and for command line php scripting (if anyone actually
does that).

-- 
Rob Weir <rweir@ertius.org>                              http://www.ertius.org/
GPG keys: 1024D/1E73B7CD, 4096R/3ABDE5EC     |      Do I look like I want a CC?
Words of the day:        Defcon AVN COSCO FTS2000 Kennedy STARLAN Defcon Ortega

Attachment: pgpUka9GmJ4u0.pgp
Description: PGP signature


Reply to: